Mercury API
CmdGetAntennaReturnLoss Method
Namespaces ► ThingMagic ► SerialReader ► CmdGetAntennaReturnLoss()()()
Gets the antenna return loss of logical antenna ports.
Declaration Syntax

C# | Visual Basic | Visual C++

    public short[][] CmdGetAntennaReturnLoss()

    Public Function CmdGetAntennaReturnLoss As Short()()

    public:
    array<array<short>^>^ CmdGetAntennaReturnLoss()

Return Value
an array of 2-element arrays of integers interpreted as (tx port, returnloss) pairs.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)